<?xml version="1.0"?>
<config>
    <tabs>
        <designer translate="label" module="designer">
            <label>Designer</label>
            <sort_order>0</sort_order>
        </designer>
    </tabs>
</config>
